.w3-theme-l5 {color:#000 !important; background-color:#e9fffd !important}
.w3-theme-l4 {color:#000 !important; background-color:#b7fff8 !important}
.w3-theme-l3 {color:#000 !important; background-color:#6efff1 !important}
.w3-theme-l2 {color:#000 !important; background-color:#26ffe9 !important}
.w3-theme-l1 {color:#fff !important; background-color:#00dcc6 !important}
.w3-theme-d1 {color:#fff !important; background-color:#008578 !important}
.w3-theme-d2 {color:#fff !important; background-color:#00766a !important}
.w3-theme-d3 {color:#fff !important; background-color:#00685d !important}
.w3-theme-d4 {color:#fff !important; background-color:#005950 !important}
.w3-theme-d5 {color:#fff !important; background-color:#004a43 !important}

.w3-theme-light {color:#000 !important; background-color:#e9fffd !important}
.w3-theme-dark {color:#fff !important; background-color:#004a43 !important}
.w3-theme-action {color:#fff !important; background-color:#004a43 !important}

.w3-theme {color:#fff !important; background-color:#009688 !important}
.w3-text-theme {color:#009688 !important}
.w3-border-theme {border-color:#009688 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#009688 !important}
.w3-hover-text-theme:hover {color:#009688 !important}
.w3-hover-border-theme:hover {border-color:#009688 !important}

.label-flex{
  display: flex;
  align-items: center;
  gap: 5px;
}
.fas{
  width: 16px;
  height: 16px;
  display: inline-block;
}

.fa-calculator{
  background-image: url("../img/icons/calculator.png");
}

.fa-credit-card{
  background-image: url("../img/icons/credit-card.png");
}

.fa-hand-holding-usd{
  background-image: url("../img/icons/hand-holding-usd.png");
}

.fa-home{
  background-image: url("../img/icons/home.png");
}

.fa-money-check{
  background-image: url("../img/icons/money-check.png");
}

.fa-money-bill-wave{
  background-image: url("../img/icons/money-bill-wave.png");
}

.fa-search-dollar{
  background-image: url("../img/icons/search-dollar.png");
}

.fa-share-alt{
  background-image: url("../img/icons/share-alt.png");
}

.fa-store{
  background-image: url("../img/icons/store.png");
}

.fa-table{
  background-image: url("../img/icons/table.png");
}

header#header {display: flex;align-items: center;height: 50px;font-size: 0.9rem;color: #ffcd00;background-color: #293912;padding: 0 10px;justify-content: space-between;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.60); margin-bottom: 10px;     position: relative;}
header#header i{font-size: 1.8rem; margin-right: 10px; color: #ffcd00 !important;}
header#header img {height: 40px;}
.boxFlex{display: flex;align-items: center;justify-content: space-between;margin-bottom: 10px;}
.boxFlex button,.boxFlex a{display:flex;flex: 1;margin: 2px;align-items: center;justify-content: center;font-size: 1rem !important;}
.hidden{display: none !important;}
@media (max-width: 375px){.hide-small {display: none;}}

.version {
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 11px;
  color: #4f6d24;
}
